#leftcol {
	width: 140px;
}

div    {   font-family: verdana,arial,helvetica,sans-serif;
                font-size: 11px;
				color: #666666; /* 999999 */
                font-weight: 400; }

p          {   font-family: verdana,arial,helvetica,sans-serif;
                font-size: 11px;
				color: #666666; /* 999999 */
                font-weight: 400; }

td          {   font-family: verdana,arial,helvetica,sans-serif;
                font-size: 11px;
				color: #666666;
                font-weight: 400; }

b			{	font-weight: 800; }

strike		{	font-family: verdana,arial,helvetica,sans-serif;
                font-size: 10px;
				color: #666666; }

select      {   font-family: arial,helvetica,sans-serif;
                font-size: 10px;
				border-color: #666666;
				color: #666666;
                font-weight: 400; }

form		{	MARGIN: 0px 0px 0px 0px; }



#topnav {
	text-align: center;
	padding: 0; 
	font: 11px verdana,arial,helvetica,sans-serif;
}
#topnav ul {
	padding: 5px;
	margin: 0;
	text-indent: 0;
}
#topnav ul li {
	list-style: none;
	display: inline;
	padding: 0 13px;
	margin: 0;
}
#topnav li a {
	font: bold 12px arial,helvetica,sans-serif;
	text-transform: uppercase;
	color: #fff;
}
#topnav li a:hover {
	color: #000;
}

#leftcol {
	width: 140px;
}
#maincol {
	width: 430px;
	padding: 5px 15px;
}
#widecol {
	width: 570px;
	padding: 5px 0 0 15px;
}
#rightcol {
	width: 140px;
}
#footer {
	text-align: center; 
	padding: 10px;
}
#footer ul {
	margin: 0;
	padding: 0;
}
#footer ul li {
	display: inline;
}
#footer ul li:after {
	content: " . ";
}
#search {
	margin: 5px 0 0 0;
	padding: 5px;
}
#quickorder {
	margin: 0 0 5px 0;
	padding: 5px;
}


.column {
	background: #EEE8B3;
}
.phone1 {
	font-family:arial;
	font-size:12px;
	font-weight:400;
}
.phone2 {
	font-family:arial;
	font-size:14px;
	font-weight:800;
}

#leftcol h2,
#rightcol h2 {
	font: 11px arial,helvetica,sans-serif;
	font-weight: 800;
	margin: 0;
	padding: 5px 0 0 5px;
	text-transform: uppercase;
}

.spacer {
	height: 5px;
	background: white;
}

.sideboxRed {
	background-image: url(../images/whitedivider140x5.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
}

.sidebox {
	background-image: url(../images/whitedivider140x5.gif);
	background-repeat: no-repeat;
}

.sidebox form,
.sideboxRed form {
	padding: 0 5px 5px 5px;
}

.sidebox ul {
	margin: 0;
	padding: 0;
}

.sidebox ul li {
	list-style: none;
	padding: 2px 5px;
	margin: 0;
}
.sidebox ol li {
	padding: 2px 0 2px 5px;
	margin: 0;
}

.health ul {
	margin-left: 10px;
	padding-left: 0px;
	list-style-image: url(../images/theme/hedera.gif);
}
.health ul li {
	padding: 2px 0 2px 0px;
	margin: 0;
}


h3 {
	font-family:arial;
	font-size:12px;
}



/* TEXT FORMATTING */

.categoryhead	{   font-family: times new roman,arial,helvetica,sans-serif;
                font-size: 32px;
				/*font-style: italic;*/
}

.categorysubhead	{   font-family: times new roman,arial,helvetica,sans-serif;
                font-size: 18px;
				/*font-style: italic;*/
}

.categoryheadcont	{   font-family: times new roman,arial,helvetica,sans-serif;
                font-size: 32px;
				/*font-style: italic;*/
}

.categoryintro	{   font-family: arial,arial,helvetica,sans-serif;
                font-size: 11px;
				color: #666666;
				line-height: 17px;
                font-weight: 400; }

.categoryon	{   font-family: arial,helvetica,sans-serif;
                font-size: 11px;
				font-weight: 800;
}


.producthead	{   font-family: times new roman,arial,helvetica,sans-serif;
                font-size: 32px;
				/*font-style: italic;*/
}

.productsubhead		{   font-family: times new roman,arial,helvetica,sans-serif;
                font-size: 18px;
				/*font-style: italic;*/
}

.mischead	{   font-family: times new roman,arial,helvetica,sans-serif;
                font-size: 24px;
}

.miscsubhead	{   font-family: times new roman,arial,helvetica,sans-serif;
                font-size: 14px;
				/*font-style: italic;*/
}

.redhead      {   font-family: arial,helvetica,sans-serif;
                       font-size: 11px;
                       font-weight: 800;
                       text-decoration: none;
}

.reviewsteps      {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 14px;
                       text-decoration: none;
					   line-height: 18px;
}


.gift       {   font-family: arial,helvetica,sans-serif;
                font-size: 10px;
				width:112px;
				border-color: #333333;
				color: #333333;
                font-weight: 400; }

.offerbox	{	font-family: arial,helvetica,sans-serif;
                font-size: 11px;
				color: #c02718;
				/*color: #ffffff; */
                font-weight: 800; }

.greeting	{   font-family: verdana,arial,helvetica,sans-serif;
                font-size: 11px;
				color: #666666;
				line-height: 15px;
                font-weight: 400; }

.sale		{	font-family: verdana,arial,helvetica,sans-serif;
                font-size: 11px;
				color: #C02718; }

.footernav  {   font-family: arial,helvetica,sans-serif;
                font-size: 10px;
                color: #808285;	
                font-weight: 400; }

.leading	{	line-height: 16px }

.input25	{	font-family: arial;
	 			font-size: 10px; 
				border-color: #808285;
				color: #808285;
				border-width: 1;
				border-style: solid;
				height: 18px;
				width: 25px}


.input95	{	font-family: arial;
	 			font-size: 10px; 
				border-color: #808285;
				color: #808285;
				border-width: 1;
				border-style: solid;
				height: 18px;
				width: 95px}

.input100	{	font-family: arial;
	 			font-size: 10px; 
				border-color: #808285;
				color: #808285;
				border-width: 1;
				border-style: solid;
				height: 18px;
				width: 100px}

.input110	{	font-family: arial;
	 			font-size: 10px; 
				border-color: #808285;
				color: #808285;
				border-width: 1;
				border-style: solid;
				height: 18px;
				width: 110px}

.input115	{	font-family: arial;
	 			font-size: 10px; 
				border-color: #808285;
				color: #808285;
				border-width: 1;
				border-style: solid;
				height: 18px;
				width: 115px}

.input120	{	font-family: arial;
	 			font-size: 10px; 
				border-color: #808285;
				color: #808285;
				border-width: 1;
				border-style: solid;
				height: 18px;
				width: 120px}

.input200	{	font-family: arial;
	 			font-size: 10px; 
				border-color: #808285;
				color: #808285;
				border-width: 1;
				border-style: solid;
				height: 18px;
				width: 200px}

.input275	{	font-family: arial;
	 			font-size: 10px; 
				border-color: #808285;
				color: #808285;
				border-width: 1;
				border-style: solid;
				height: 18px;
				width: 275px}

A:link      {   font-family: arial,helvetica,sans-serif;
                       font-size: 11px;
                       color: #000000;	
                       font-weight: 800;
                       text-decoration: none; }

A:visited   {   font-family: arial,helvetica,sans-serif;
                       font-size: 11px;
                       color: #000000;
                       font-weight: 800;
                       text-decoration: none; }

A:active    {   font-family: arial,helvetica,sans-serif;
                       font-size: 11px;
                       font-weight: 800;
                       text-decoration: none; }

A:hover     {   font-family: arial,helvetica,sans-serif;
                       font-size: 11px;
                       font-weight: 800;
                       text-decoration: none; }  

A.red:link      {   font-family: arial,helvetica,sans-serif;
                       font-size: 11px;
                       font-weight: 800;
                       text-decoration: none; }

A.red:visited   {   font-family: arial,helvetica,sans-serif;
                       font-size: 11px;
                       font-weight: 800;
                       text-decoration: none; }

A.red:active    {   font-family: arial,helvetica,sans-serif;
                       font-size: 11px;
                       color: #000000;
                       font-weight: 800;
                       text-decoration: none; }

A.red:hover     {   font-family: arial,helvetica,sans-serif;
                       font-size: 11px;
                       color: #000000;
                       font-weight: 800;
                       text-decoration: none; }  

A.topnav:link      {   font-family: arial,helvetica,sans-serif;
                       font-size: 12px;
                       color: #ffffff;	
                       font-weight: 800;
                       text-decoration: none; }

A.topnav:visited   {   font-family: arial,helvetica,sans-serif;
                       font-size: 12px;
                       color: #ffffff;
                       font-weight: 800;
                       text-decoration: none; }

A.topnav:active    {   font-family: arial,helvetica,sans-serif;
                       font-size: 12px;
                       color: #ffffff;
                       font-weight: 800;
                       text-decoration: none; }

A.topnav:hover     {   font-family: arial,helvetica,sans-serif;
                       font-size: 12px;
                       color: #ffffff;
                       font-weight: 800;
                       text-decoration: none; }  


A.info:link      {   font-family: arial,helvetica,sans-serif;
                       font-size: 11px;
                       font-weight: 800;
                       text-decoration: underline; }

A.info:visited   {   font-family: arial,helvetica,sans-serif;
                       font-size: 11px;
                       font-weight: 800;
                       text-decoration: underline; }

A.info:active    {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 11px;
                       font-weight: 800;
                       text-decoration: underline; }

A.info:hover     {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 11px;
                       font-weight: 800;
                       text-decoration: underline; }  


A.subcatoff:link      {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 11px;
                       color: #000000;	
                       font-weight: 400;
                       text-decoration: none; }

A.subcatoff:visited   {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 11px;
                       color: #000000;
                       font-weight: 400;
                       text-decoration: none; }

A.subcatoff:active    {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 11px;
                       font-weight: 400;
                       text-decoration: none; }

A.subcatoff:hover     {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 11px;
                       font-weight: 400;
                       text-decoration: none; }  

A.subcaton:link      {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 11px;
                       color: #b61620;	
                       font-weight: 400;
                       text-decoration: none; }

A.subcaton:visited   {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 11px;
                       font-weight: 400;
                       text-decoration: none; }

A.subcaton:active    {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 11px;
                       color: #000000;
                       font-weight: 400;
                       text-decoration: none; }

A.subcaton:hover     {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 11px;
                       color: #000000;
                       font-weight: 400;
                       text-decoration: none; }  


A.more:link      {   font-family: verdana,arial,helvetica,sans-serif;
					   font-style: italic;
                       font-size: 11px;
                       color: #666666; 
                       font-weight: 400;
                       text-decoration: none; }

A.more:visited   {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 11px;
					   font-style: italic;
                       color: #666666;
                       font-weight: 400;
                       text-decoration: none; }

A.more:active    {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 11px;
					   font-style: italic;
                       color: #000000;
                       font-weight: 400;
                       text-decoration: none; }

A.more:hover     {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 11px;
					   font-style: italic;
                       color: #000000;
                       font-weight: 400;
                       text-decoration: none; }  


A.rightnav:link      {   font-family: arial,helvetica,sans-serif;
                       font-size: 10px;
                       color: #000000;	
                       font-weight: 800;
                       text-decoration: underline; }

A.rightnav:visited   {   font-family: arial,helvetica,sans-serif;
                       font-size: 10px;
                       color: #000000;
                       font-weight: 800;
                       text-decoration: underline; }

A.rightnav:active    {   font-family: arial,helvetica,sans-serif;
                       font-size: 10px;
                       color: #000000;
                       font-weight: 800;
                       text-decoration: underline; }

A.rightnav:hover     {   font-family: arial,helvetica,sans-serif;
                       font-size: 10px;
                       color: #000000;
                       font-weight: 800;
                       text-decoration: underline; }  

A.footernav:link      {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 11px;
                       color: #666666;	
                       font-weight: 400;
                       text-decoration: none; }

A.footernav:visited   {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 11px;
                       color: #666666;
                       font-weight: 400;
                       text-decoration: none; }

A.footernav:active    {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 11px;
                       color: #000000;
                       font-weight: 400;
                       text-decoration: none; }

A.footernav:hover     {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 11px;
                       color: #000000;
                       font-weight: 400;
                       text-decoration: none; }  

A.crosssells:link      {   font-family: arial,helvetica,sans-serif;
                       font-size: 11px;
                       color: #000000;	
                       font-weight: 800;
                       text-decoration: underline; }

A.crosssells:visited   {   font-family: arial,helvetica,sans-serif;
                       font-size: 11px;
                       color: #000000;
                       font-weight: 800;
                       text-decoration: underline; }

A.crosssells:active    {   font-family: arial,helvetica,sans-serif;
                       font-size: 11px;
                       color: #000000;
                       font-weight: 800;
                       text-decoration: underline; }

A.crosssells:hover     {   font-family: arial,helvetica,sans-serif;
                       font-size: 11px;
                       color: #000000;
                       font-weight: 800;
                       text-decoration: underline; }  



A.directed:link      {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 10px;
                       color: #b61620;	
                       font-weight: 800;
                       text-decoration: none; }

A.directed:visited   {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 10px;
                       font-weight: 800;
                       text-decoration: none; }

A.directed:active    {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 10px;
                       color: #000000;
                       font-weight: 800;
                       text-decoration: none; }

A.directed:hover     {   font-family: verdana,arial,helvetica,sans-serif;
                       font-size: 10px;
                       color: #000000;
                       font-weight: 800;
                       text-decoration: none; }  



/* *** ARTICLE CSS *** */

.article li,
#footer .article li {
	list-style: none;
}

.article li.indent {
	padding-left: 10px;
	background: #fcc;
}

.article h3 {
	margin-top: 0;
	margin-bottom: 0px;
}

#topnav ul.article {
	margin: 10px 0;
	background: #fff;
	text-align: left;
	border: 1px solid #ccc;
}

#topnav .article li {
	text-align: left;
	padding: 0 5px;
}
#topnav .article li.top,
#topnav .article li.bottom {
	display: none;
}

#topnav .article a,
.article a,
.article a:visited {
	color: #666;
}

.article a:hover {
	color: #999;
	text-decoration: underline;
}

#footer .article li {
	display: block;
	padding: 0 5px;
}
#footer .article li:after {
	content: "";
}

#maincol ul.article,
#footer ul.article {
	text-align: left;
	width: 430px;
	padding: 0;
	margin: 0;
}


#maincol .article li,
#footer .article li {
	margin: 0;
	padding: 0 5px;
	background-image: url(../images/article_main_middle.gif);
}

#maincol .article li.top,
#footer .article li.top {
	background-image: url(../images/article_main_top.gif);
	background-repeat: no-repeat;
}

#maincol .article li.bottom,
#footer .article li.bottom {
	background-image: url(../images/article_main_bottom.gif);
	background-repeat: no-repeat;
}

.articlebody ul.article {
	width: 100%;
}

.articlebody ul {
	padding: 0 0 5px 15px;
	margin: 0;
}


#rightcol ul.article,
#leftcol ul.article,
.draggable-item ul.article {
	width: 140px;
	padding: 0;
	margin: 0;
} 

#rightcol .article li,
#leftcol .article li,
.draggable-item .article li {
	list-style: none;
	margin: 0;
	padding: 0 5px;
	background-image: url(../images/article_sidebar_middle.gif);
}

#rightcol .article li.indent {
	padding-left: 10px;
}

#rightcol .article li.top,
#leftcol .article li.top,
.draggable-item .article li.top {
	background-image: url(../images/article_sidebar_top.gif);
	background-repeat: no-repeat;
}

#rightcol .article li.bottom,
#leftcol .article li.bottom,
.draggable-item .article li.bottom {
	background-image: url(../images/article_sidebar_bottom.gif);
	background-repeat: no-repeat;
}


/* -------- BLOG STYLES -------- */
.blogpost {
	margin-bottom: 20px;
	border: 1px solid #eee;
	padding: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.blogpost .title,
.blogcomment .title {
	font-size: 140%;
	font-weight: bold;
}
.blogpost .byline,
.blogcomment .byline {
	font-size: 90%;
	font-style: italic;
	margin-bottom: 5px;
}
.blogpost .copy,
.blogcomment .copy {
}
.blogpost .copy a {
	font-weight: normal;
	color: #b61620;
}
.blogpost a:hover {
	text-decoration: underline;
}

.blogcomment {
	border: 1px solid #ccc;
	padding: 10px;
	background: #fcfcfc;
	margin-bottom: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.roundbox {
	border: 1px solid #356AB1;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 5px;
}

.blog_block {
/*	background: url(../images/blog_background.gif) no-repeat; */
	background: #eef;
	color: #009;
}
.blog_block h2 a {
	font-size: 1.2em;
	font-weight: 800;
	text-transform: none;
	color: #009;
}
.blog_block a {
	color: #006;
	font-weight: normal;
}
.blog_block a:hover {
	color: #00f;
	text-decoration: underline;
}

.blueongreen {
	background: #59FF93;
	color: #009;
}
.blueongreen a {
	color: #006;
	font-weight: normal;
}
.blueongreen a:hover {
	color: #ffc;
}


/* --- TESTIMONIALS --- */
#testimonials {
	border: 1px solid #EDE6B8;
	padding: 5px;
}
#testimonials DT {
	padding-top: 5px;
}
#testimonials DD {
	font-style: italic;
	padding-bottom: 5px;
}
input.error,
textarea.error {
	background: #fcc;
}


/* --- ORDER TRACKING --- */
.tracking_form {
	border: 1px solid #eee;
	padding: 10px;
	margin-bottom: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.tracked_order {
	margin-bottom: 20px;
	font-size: 80%;
	border: 1px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 5px;
	width: 410px;
}
.tracked_order_col {
	width: 210px;
	float: left;
}
.tracked_address_col {
	width: 190px;
	float: left;
}
.tracked_order_button {
	width: 410px;
	float: left;
	padding: 10px 0;
	text-align: center;
}



/* --- CLEARFIX HACK --- */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-block;}

* html .clearfix {height: 1%;}
.clearfix {display: block;}
<!-[if IE 7]>
.clearfix {display:inline-block;}
.clearfix {display:block;}
<![endif]->

